Monday, January 11, 2021

Gentoo Linux Security Advisory 202101-04

Gentoo Linux Security Advisory 202101-4 - A use-after-free in Mozilla Firefox's SCTP handling may allow remote code execution. Versions less than 84.0.2 are affected.
Gentoo Linux Security Advisory 202101-04
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated